Subject: Re: Salary breakdown for the month of May'19
From: Rakesh Dubey <[email-masked]>
To: "Shree Vats, Accountant" <[email-masked]>
Cc: viraat <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 28 Jun 2019 09:58:00 -0700 (MST)

Hi Shree, 

Thank you for providing this information however my joining date was 06.05.2019 so payable days are 26 and not 19. 

I would like to request you please check the details and do the needful. 

Kind regards 
Rakesh 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "viraat" <[email-masked]>, "Rakesh Dubey" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 28 June, 2019 15:21:00 
Subject: Re: Salary breakdown for the month of May'19 

		
	BASIC SALARY 	19758 
	Incentive vgg 	0 
	GRade Pay 	0 
	Night Allowance 	2625 
	UNAPPROVED OFFS 	
	PAYABLE DAYS 	19 
	UNAPPROVED OFFS 	0 
	OT HRS 	4 
	OT AMT 	403 
	LATE PENALTY 	
	PAYABLE SALARY 	22786 

Thanks 

	Shrivats 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Virat Joshi 
Sent: Friday, June 28, 2019 1:09:08 PM 
To: Rakesh Dubey 
Cc: Shree Vats (Accountant); Ashish Dabral 
Subject: Re: Salary breakdown for the month of May'19 
Hi Rakesh, 

This request was forwarded to accounts . 

[ mailto:[email-masked] | @Shree Vats (Accountant) ] : Send this agent the break down 

Kind regards, 
Viraat 

From: Rakesh Dubey <[email-masked]> 
Sent: 27 June 2019 21:08 
To: Virat Joshi 
Cc: Shree Vats (Accountant); Ashish Dabral 
Subject: Re: Salary breakdown for the month of May'19 
Hi Viraat, 

I am still awaiting response on my request. 

Regards 
Rakesh 

From: "viraat" <[email-masked]> 
To: "Shree Vats (Accountant)" <[email-masked]> 
Cc: "Rakesh Dubey" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, 24 June, 2019 13:34:56 
Subject: FW: Salary breakdown for the month of May'19 

Hi Radhu, 

Can you please provide break down of salary to Rakesh. He has been requesting this since a while. 

Please send this to him today itself. 

Kind regards, 
Viraat 

From: Rakesh Dubey <[email-masked]> 
Sent: 24 June 2019 02:56 
To: Virat Joshi 
Cc: [email-masked] 
Subject: Fwd: Salary breakdown for the month of May'19 
Hi Viraat, 

May I request you to please provide the breakdown of my salary for the month of May'19. 

Regards 

Rakesh 

From: "Rakesh Dubey" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Virat Joshi" <[email-masked]> 
Sent: Tuesday, 18 June, 2019 23:53:46 
Subject: Salary breakdown for the month of May'19 

Hi Ashish, 

I would like to request you please share the breakdown of salary for the month of May'19. 

Your help would be really appreciated. 

Regards 

Rakesh